<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/main.css">
	<title>Dianne Russell</title>

</head>

<body>
	<header class="header-content conteiner">

		<div class=" header-content__top">
			<div class="header-content__top-left">
				<a href="" class="header-content__logo"><img src="../images/logo.svg" alt="logo"
						class="header-content__img">
					<p class="header-content__text">Dianne <span
							class="header-content__subtext header-content--decor">Studio</span><sup>&reg;</sup>
					</p>
				</a>
			</div>
			<div class="header-content__top-right"><a href="" class="header-content__link-menu">MENU</a></div>
		</div>
		<section class="header-content__bottom">
			<h1 class="header-content__title header-content--decor">Dianne Russell</h1>
			<p class="header-content__subtitle">Digital Design</p>

		</section>
	</header>
	<main>
		<picture>
			<source srcset="../images/baner1200.jpg" media="(min-width: 1200px)" type="image/jpeg" width="1920"
				height="956">
			<source srcset="../images/baner768.jpg" media="(min-width: 768px)" type="image/jpeg" width="991"
				height="956">

			<img src="../images/baner.jpg" alt="baner" class="baner__img" width="438" height="638">

		</picture>
		<section class="about">

			<p class="about__text conteiner">From art to technology, we transform visions into
				extraordinary <span class=" about__text--decor">digital
					experiences</span>
				- your
				design, our passion, an
				exceptional future</p>


			<div class="about__conteiner ">
				<div class="conteiner">
					<h2 class="about__title">About Me</h2>
					<ul class="about__list">
						<li class="about__item"><a href="#" class="about__link about__link--social1"></a></li>
						<li class="about__item"><a href="#" class="about__link about__link--social2"></a></li>
						<li class="about__item"><a href="#" class="about__link about__link--social3"></a></li>
						<li class="about__item"><a href="#" class="about__link about__link--social4"></a></li>
					</ul>
				</div>
			</div>
		</section>
		<div class="logotipes border">
			<div class="conteiner">
				<ul class="logotipes__list">
					<li class="logotipes__item logotipes__item-1">
						<img src="../images/logos/logo-1.svg" alt="logo-1" class="logotipes__img">
					</li>
					<li class="logotipes__item logotipes__item-2">
						<img src="../images/logos/logo-2.svg" alt="logo-2" class="logotipes__img">
					</li>
					<li class="logotipes__item logotipes__item-3">
						<img src="../images/logos/logo-3.svg" alt="logo-3" class="logotipes__img logotipes__img--trans">
					</li>
					<li class="logotipes__item logotipes__item-4"><img src="../images/logos/logo-4.svg" alt="logo-4"
							class="logotipes__img"></li>
					<li class="logotipes__item logotipes__item-5">
						<img src="../images/logos/logo-5.svg" alt="logo-5" class="logotipes__img logotipes__img--trans">
					</li>
					<li class="logotipes__item logotipes__item-6">
						<img src="../images/logos/logo-6.svg" alt="logo-6" class="logotipes__img">
					</li>
					<li class="logotipes__item logotipes__item-7">
						<img src="../images/logos/logo-7.svg" alt="logo-7" class="logotipes__img">
					</li>
				</ul>
			</div>
		</div>
		<section class="what-i-do border">
			<div class="what-i-do__wrap">
				<p class="what-i-do__title">What I do</p>
				<div class="what-i-do__list-wrap">
					<ul class="what-i-do__list">
						<li class="what-i-do__item">
							<h3 class="what-i-do__list-title what-i-do__list-title--decor-1">Digital Design</h3>
							<p class="what-i-do__list-dscr">I craft captivating digital designs that captivate and
								motivate your
								audience. Allow me to breathe life into your brand
								with my expertise.</p>
						</li>
						<li class="what-i-do__item">
							<h3 class="what-i-do__list-title what-i-do__list-title--decor-2">Art Direction</h3>
							<p class="what-i-do__list-dscr">My proficiency in art direction guarantees that your project
								aligns
								with your brand, conveys your message effectively,
								and is visually striking. Let's collaborate to narrate your story.</p>
						</li>
						<li class="what-i-do__item">
							<h3 class="what-i-do__list-title what-i-do__list-title--decor-3">Interaction Design</h3>
							<p class="what-i-do__list-dscr">I have a specialization in creating user experiences that
								are not
								only functional but also aesthetically pleasing and
								user-friendly.</p>
						</li>
						<li class="what-i-do__item">
							<h3 class="what-i-do__list-title what-i-do__list-title--decor-4">Motion Design</h3>
							<p class="what-i-do__list-dscr what-i-do__list-dscr--decor">From dynamic logos to
								informative
								explainer videos, I infuse life
								into your message through visually mesmerizing motion
								design.</p>
						</li>
					</ul>
				</div>
			</div>
		</section>
		<section class="work  border">
			<div class="conteiner">
				<h2 class="work__title main__title">Selected work</h2>

				<div class="work__conteiner">
					<img src="../images/work/work1.jpg" alt="work1" class="work__content-img" width="438" height="434">
					<img src="../images/work/work2.jpg" alt="work2" class="work__content-img " width="438" height="434">
					<div class="work__content">
						<div class="work__content-wraper">
							<h3 class="work__content-title">Trinity</h3>

							<a href="" class="work__content-link1">
								<p class="work__link-text">Digital Design</p>
								<p class="work__link-text">2022</p>
							</a>
							<a href="" class="work__content-link2 main-buttons">Discover</a>
						</div>
					</div>
				</div>
				<div class="work__conteiner">
					<img src="../images/work/work3.jpg" alt="work3" class="work__content-img" width="438" height="434">
					<img src="../images/work/work4.jpg" alt="work4" class="work__content-img" width="438" height="434">
					<div class="work__content">

						<div class="work__content-wraper">
							<h3 class="work__content-title">Morpheus</h3>
							<a href="" class="work__content-link1">
								<p class="work__link-text">Digital Design</p>
								<p class="work__link-text">2023</p>
							</a>
							<a href="" class="work__content-link2 main-buttons">Discover</a>
						</div>
					</div>
				</div>
				<a href="" class="work__link">All Work
				</a>
			</div>
		</section>
		<section class="my-clients border">
			<div class="my-clients__wrap conteiner">
				<h2 class="my-clients__title">My clients</h2>
				<div class="my-clients__box-wrap">

					<div class="my-clients__bg-box">
						<div class="my-clients__card-wrap">
							<div class="my-clients__box">
								<img src="../images/logos/logo-2.svg" alt="" class="my-clients__logo">
								<h2 class="my-clients__box-title">Exceptional Web and Digital Design That Exceeded
									Expectations
								</h2>
								<p class="my-clients__box-dscr">Our website redesign and digital transformation went
									above and
									beyond
									our wildest dreams. Dianne's attention to detail,
									creativity, and unmatched design skills resulted in a visually stunning and
									user-friendly
									online
									presence that left us
									in awe.</p>
							</div>
						</div>
						<div class="my-clients__person-wrap  border">
							<img src="../images/persons-img/anneta.png" alt="" class="my-clients__persons-img">
							<div>
								<p class="my-clients__persons-name">Annette Black</p>
								<p class="my-clients__persons-profession">Marketing Coordinator</p>
							</div>
						</div>
					</div>

					<div class="my-clients__bg-box">
						<div class="my-clients__card-wrap">
							<div class="my-clients__box">
								<img src="../images/logos/logo-1.svg" alt="" class="my-clients__logo">
								<h4 class="my-clients__box-title">Art Direction that
									Perfectly Captured Our Essence</h4>
								<p class="my-clients__box-dscr">Collaborating with Dianne on our art direction was an
									absolute
									delight.
									He not only listened to our ideas but also
									infused his own creativity into the mix, resulting in a visual brand identity that
									flawlessly
									encapsulated our essence.</p>
							</div>
						</div>
						<div class="my-clients__person-wrap border">
							<img src="../images/persons-img/ralph.png" alt="" class="my-clients__persons-img">
							<div>
								<p class="my-clients__persons-name">Ralph Edwards</p>
								<p class="my-clients__persons-profession">Software Development Manager</p>
							</div>
						</div>
					</div>

					<div class="my-clients__bg-box">
						<div class="my-clients__card-wrap">
							<div class="my-clients__box">
								<img src="../images/logos/logo-4.svg" alt="" class="my-clients__logo">
								<h4 class="my-clients__box-title">Interaction Design Expertise that Delivered Beyond
									Measure
								</h4>
								<p class="my-clients__box-dscr">Dianne's expertise in interaction design elevated our
									app to new
									heights
									of user-friendliness and intuitiveness. His
									meticulous approach and imaginative thinking led to a product that far exceeded our
									expectations.
								</p>
							</div>
						</div>
						<div class="my-clients__person-wrap border">
							<img src="../images/persons-img/jacob.png" alt="" class="my-clients__persons-img">
							<div>
								<p class="my-clients__persons-name">Jacob Jones</p>
								<p class="my-clients__persons-profession">Scrum Master</p>
							</div>
						</div>
					</div>

					<div class="my-clients__bg-box">
						<div class="my-clients__card-wrap">
							<div class="my-clients__box">
								<img src="../images/logos/logo-5.svg" alt="" class="my-clients__logo">
								<h4 class="my-clients__box-title ">Captivating Motion Design that Breathed Life into Our
									Brand
								</h4>
								<p class="my-clients__box-dscr">Dianne's mastery of motion design is nothing short of
									extraordinary.
									With his stunning animations, he breathed life into
									our brand, leaving our audience thoroughly captivated.</p>
							</div>
						</div>
						<div class="my-clients__person-wrap border">
							<img src="../images/persons-img/cammeron.png" alt="" class="my-clients__persons-img">
							<div>
								<p class="my-clients__persons-name">Cameron Williamson</p>
								<p class="my-clients__persons-profession">Software Tester</p>
							</div>
						</div>
					</div>

					<div class="my-clients__bg-box">
						<div class="my-clients__card-wrap">
							<div class="my-clients__box">
								<div class="my-clients__box">
									<img src="../images/logos/logo-6.svg" alt="" class="my-clients__logo">
									<h4 class="my-clients__box-title">Dianne Delivered a Website that Truly Showcases
										Our
										Business
									</h4>
									<p class="my-clients__box-dscr">Dianne's web design prowess has given us a website
										that not
										only
										showcases our business but does so in a highly
										professional and user-friendly manner. We couldn't be more thrilled with the
										final
										result.
									</p>
								</div>
							</div>
							<div class="my-clients__person-wrap border">
								<img src="../images/persons-img/eleanor.png" alt="" class="my-clients__persons-img">
								<div>
									<p class="my-clients__persons-name">Eleanor Pena</p>
									<p class="my-clients__persons-profession">Software Developer</p>
								</div>
							</div>
						</div>
					</div>

					<div class="my-clients__bg-box">
						<div class="my-clients__card-wrap">
							<div class="my-clients__box">
								<img src="../images/logos/logo-7.svg" alt="" class="my-clients__logo">
								<h4 class="my-clients__box-title">Dianne Delivers a Business-Showcasing Website</h4>
								<p class="my-clients__box-dscr">Dianne's mastery of web design has given our brand a
									vibrant new
									lease
									on life. With precision and creativity, she
									transformed our vision into a website that truly sets us apart from the competition.
								</p>
							</div>
							<div class="my-clients__person-wrap my-clients__person-wrap--decor border">
								<img src="../images/persons-img/courtney.png" alt="" class="my-clients__persons-img">
								<div>
									<p class="my-clients__persons-name">Courtney Henry</p>
									<p class="my-clients__persons-profession">Software Development Manager</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="team  border">
			<div class="conteiner">
				<h2 class="team__title main__title">OUr Team</h2>
				<ul class="team__list">

					<li class="team__item">
						<a href="#" class="team__link">
							<h3 class="team__link-name">Tyra Dhillon</h3>
							<p class="team__link-job">Creative Director</p>
							<img src="../images/team/team-member-1.jpg" alt="Tyra Dhillon" class="team__link-img"
								width="446" height="507">
						</a>


						<ul class="team__social team__social-list">
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social1"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social2"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social3"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social4"></a>
							</li>
						</ul>
					</li>
					<li class="team__item">
						<a href="#" class="team__link">
							<h3 class="team__link-name">Darcel Ballentine</h3>
							<p class="team__link-job">Brand Designer</p>
							<img src="../images/team/team-member-2.jpg" alt="Darcel Ballentine" class="team__link-img"
								width="446" height="507">
						</a>
						<ul class="team__social team__social-list">
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social1"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social2"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social3"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social4"></a>
							</li>
						</ul>
					</li>
					<li class="team__item">
						<a href="#" class="team__link">
							<h3 class="team__link-name">Brittni Lando</h3>
							<p class="team__link-job">Fashion Designer</p>
							<img src="../images/team/team-member-3.jpg" alt="Brittni Lando" class="team__link-img"
								width="446" height="507">
						</a>
						<ul class="team__social team__social-list">
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social1"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social2"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social3"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social4"></a>
							</li>
						</ul>
					</li>
					<li class="team__item">
						<a href="#" class="team__link">
							<h3 class="team__link-name">Roselle Ehrman</h3>
							<p class="team__link-job">Graphic Designer</p>
							<img src="../images/team/team-member-4.jpg" alt="Roselle Ehrman" class="team__link-img"
								width="446" height="507">
						</a>
						<ul class="team__social team__social-list">
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social1"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social2"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social3"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social4"></a>
							</li>
						</ul>
					</li>
					<li class="team__item">
						<a href="#" class="team__link">
							<h3 class="team__link-name">Jane Cooper</h3>
							<p class="team__link-job">Creative Director</p>
							<img src="../images/team/team-member-5.jpg" alt="Jane Cooper" class="team__link-img"
								width="446" height="507">
						</a>
						<ul class="team__social team__social-list">
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social1"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social2"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social3"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social4"></a>
							</li>
						</ul>
					</li>
					<li class="team__item">
						<a href="#" class="team__link">
							<h3 class="team__link-name">Robert Fox</h3>
							<p class="team__link-job">Brand Designer</p>
							<img src="../images/team/team-member-6.jpg" alt="Robert Fox" class="team__link-img"
								width="446" height="507">
						</a>
						<ul class="team__social team__social-list">
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social1"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social2"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social3"></a>
							</li>
							<li class="team__social-item"><a href="#"
									class="team__social-link team__social-link--social4"></a>
							</li>
						</ul>
					</li>
					<li class="team__item team__item--grid-position">
						<div class="team__item-content item-content">
							<p class="item-content__subtext">Join the team</p>
							<p class="item-content__text">Desire to influence</p>
							<p class="item-content__text">the future of branding?</p>
						</div>
						<a href="#" class="item-content__link main-buttons">Find Job

						</a>
					</li>
				</ul>
			</div>
		</section>
		<section class="contact border">
			<did class="contact__container conteiner">
				<div class="container__title-wrap">
					<p class="container__title">Contact</p>
				</div>
				<div class="container__start">
					<h3 class="container__start-title">Let's start building your brand's unique story together.</h3>
					<p class="container__start-dscr">Want to see what a difference a strong brand can make? Request a
						consultation today.</p>
					<a href="#" class="container__start-link main-buttons">Get in touch</a>
				</div>
			</did>
		</section>


	</main>
	<footer>
		<section class="footer">
			<div class=" footer__wrap conteiner">
				<p class="footer__copyrights">&copy;Made by <span class="footer__copyrights--decor">Kunturi
						Design.</span> All
					rights reserved.</p>
				<ul class="footer__list">
					<li class="footer__item">
						<a href="#" class="footer__soc-link footer__soc-link--1"></a>
					</li>
					<li class="footer__item">
						<a href="#" class="footer__soc-link footer__soc-link--2"></a>
					</li>
					<li class="footer__item">
						<a href="#" class="footer__soc-link footer__soc-link--3"></a>
					</li>
					<li class="footer__item">
						<a href="#" class="footer__soc-link footer__soc-link--4"></a>
					</li>
				</ul>
			</div>
		</section>
	</footer>
</body>

</html>